body{
    font-family: 'Roboto', sans-serif;
}
header {
    background-color: #FFF;
    height: 100px;
    position: fixed;
    width: 100%;
    z-index: 21;
}
header img {
    width: 80px;
    margin-left: 20px;
    margin-top: 10px;
    float: left;
}
header ul {
    float: right;
    margin-right: 20px;
    margin-top: 33px;
}
header ul li{
    list-style: none;
    float: left;
    padding-left: 13px;
    padding-right: 13px;
}

header ul li a{
    font-size: 22px;
}
header h2 {
    float: left;
    margin-left: 30px;
    margin-top: 35px;
}
.box img{
    width: 100%;
}

#content-carousel {
    background-image: url(/img/carey.JPG);
    min-height: 600px;
    background-attachment: fixed;
    background-size: 100%;
    background-position-y: -190px;
    position: relative;
}
section.padding{
    padding-top: 100px;
    padding-bottom: 100px;
}


h3{
    font-size: 40px;
}
p{
    font-size: 16px;
    text-align: justify;
}
.fullsize{
    width: 100%;
}
#quienes-somos {
    background-color: #009cc4;
    color: #FFF;
    position: relative;
    z-index: 4;
    margin-top: -410px;
}
#quienes-somos h5{
    margin-top: 100px;
}
#quienes-somos h3{
    margin-bottom: 50px;
}
.text-white{
    color: #FFF;
}
.image-radius{
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.box .image {
    height: 300px;
    background-size: 100%;
    background-position: center;
    margin-bottom: 20px;
}
.box {
    padding: 20px;
    background-color: #9541c6;
    -webkit-box-shadow: 0px 0px 11px -3px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 11px -3px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 11px -3px rgba(0,0,0,0.3);
    margin-bottom: 20px;
    min-height: 585px;
    text-align: center;
    color: #FFF;
}
.box h4{
    font-size: 30px;
    color: #FFF;
}
#articles{
    background-image: url('/img/bg.png');
}
#icon-mobile {
    display: none;
}

.border {
    border: 1px solid #d9d9d9!important;
}

.table>thead {
    background: #e1e1e1;
}

#select_tenencia_responsable{
    display: none;
}
.pet {
    position: relative;
}

.ribbon {
    position: absolute;
    top: 30px;
    right: 0;
    background-color: #76c11f;
    color: #fff;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
    transform: rotate(0deg);
    transform-origin: 100% 0;
    z-index: 1;
    border: 1px solid #FFF;
    border-right: 0px;
}
.tenenciaresponsable#content-carousel {
    background-position-y: -580px !important;
}
.casoemblematico#content-carousel {
    background: url(/img/cocada.JPG);
    background-position-y: -70px !important;
    background-size: 100%;
}

.apadrina#content-carousel {
    background: url(/img/malu.JPG);
    background-position-y: -370px !important;
    background-size: 100%;
}
